Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » enabling TLS 1.1?(I need to enable TLS 1.1 to work with SalesForce.)
enabling TLS 1.1? [message #1725098] Mon, 29 February 2016 18:14 Go to next message
Michael Zimmers is currently offline Michael ZimmersFriend
Messages: 83
Registered: August 2010
Location: California, USA
Member
Hi -

I recently installed the Force.com package for Eclipse. When I try to create a force.com project, I get an error saying that TLS 1.0 is disabled on this server (which is true). How can I get Eclipse to use TLS 1.1? Hopefully it's a matter of a preference setting.

Thanks for any help.
Re: enabling TLS 1.1? [message #1725225 is a reply to message #1725098] Tue, 01 March 2016 20:58 Go to previous messageGo to next message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
Since the force.com tools are from a third-party (not provided by eclipse.org) you should seek help from the provider of that tool.
Re: enabling TLS 1.1? [message #1725504 is a reply to message #1725225] Thu, 03 March 2016 23:17 Go to previous message
Michael Zimmers is currently offline Michael ZimmersFriend
Messages: 83
Registered: August 2010
Location: California, USA
Member
Thanks, Eric. I didn't realize that, and I'll see if I can get some information from their forum.
Previous Topic:Cannot Delete Folder(s)
Next Topic:Brand New User - Installation help
Goto Forum:
  


Current Time: Wed Oct 21 02:41:19 GMT 2020

Powered by FUDForum. Page generated in 0.03212 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top